@charset "UTF-8";

.bu1 {
  overflow-y: scroll;
}

.hairo_top {
  border-width: 4px !important;
}

.hairo_title2 {
  overflow-y: scroll;
  border: none !important;
}

.kaisaichi {
 background-color: #FFCC00;
 color: #000000;
 border:2px solid; 
 border-color: #000000 #000000 #FFFFFF;
 }

 .anchor-box {
   display: flex;
 }

 .anchor-box button:hover {
   cursor: pointer;
 }

 .anchor-item {
   display: block;
   margin-left: 15px;
 }

 .anchor-target {
   border: none;
 }

.js-tab-target {
    display: none;
}

.js-tab-target.is-current {
  display: block;
}

#left_navi ul > li {
  list-style-type: none;
}